.pp {
	margin-right: 8px;
	float: right;
}
.pp .page_selected {
	color: #011f77;
	background: #fdebed;
	border: 1px solid #d7aa4c;
}
.pp a {
	display: block;
	float: left;
	padding-right: 4px;
	padding-left: 4px;
	line-height: 12px;
	height: 12px;
	text-decoration: none;
	margin-right: 5px;
	border: 1px solid #a09b88;
	color: #011f77;
	margin-top: 12px;
	font-size:10px;
	background: #f1f1ef;
}
.pp span {
	float: left;
	margin-right: 5px;
	margin-top: 15px;
}
.pinkwide0{height:25px; vertical-align:top;  background-color: #e7e2dc; border-top: #a09b88 solid 1px;}
.pinkwide1{height:25px; vertical-align:top;  background-color: #FFFFFF; border-top: #a09b88 solid 1px;}
.brownwide0{height:25px; vertical-align:top;  background-color: #e7e2dc; border-top: #a09b88 solid 1px;}
.brownwide1{height:25px; vertical-align:top;  background-color: #FFFFFF; border-top: #a09b88 solid 1px;}
